html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none; margin-bottom:1em;}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}body,html{width:100%;height:100%}*{box-sizing:border-box;-moz-box-sizing:border-box}
@import url('https://fonts.googleapis.com/css?family=Rubik|Teko:400&display=swap');

body {-webkit-font-smoothing: antialiased;color:#111;font-family:'Rubik',sans-serif;font-weight:400;overflow-x:hidden;background-color:transparent;}

a, input[type=submit] {cursor:pointer;}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.25),
only screen and ( min-device-pixel-ratio: 1.25),
only screen and ( min-resolution: 200dpi),
only screen and ( min-resolution: 1.25dppx)
{
   body {-webkit-font-smoothing: subpixel-antialiased;}
}

img {max-width:100%;vertical-align:middle;}

h1,h2 {line-height:1em; font-weight: 400;}
h3,h4,h5,h6 {line-height:1.2em; font-weight: 400;}
h1, h2 {font-family:'Teko';text-transform:uppercase;letter-spacing:.1em;font-size:5em;}
h3 {font-size:2.7em;font-family:'Teko';}
h4 {font-size:2em;text-transform:uppercase;}
h5 {font-size:1.9em;font-family:'Teko';}
h6 {font-size:1.4em;font-family:'Teko';}
/*
h1::selection {background:none;}
h1::-moz-selection {background:none;}
h2::selection {background:none;}
h2::-moz-selection {background:none;}
*/
.cta, input[type=submit], input[type=button], .Buttons a, a.today-button {
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    display:inline-block;
    padding:.6rem;
    line-height:1em;
    text-decoration:none;
    text-align:center;
    background-position:center;
    background-repeat:no-repeat;
    background-size:1.8em;
    white-space:nowrap;
    cursor:pointer;
    background-color:#FF6B00;
    text-transform:uppercase;
    font-weight:500;color:#fff;
    font-family:'Teko';
    border:none;
    font-size:1.5rem;
    letter-spacing:.05em;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.cta:hover, input[type=submit]:hover, .Buttons a:hover, input[type=button]:hover {background-color:#FF6B00;}
.cta.black {border-color:#1d1d1d;}
.cta.black:hover {background-color:#1d1d1d;}
.cta.white {color:#fffdf0;border-color:#fffdf0;}
.cta.white:hover {background-color:#fffdf0;color:#1d1d1d;}
.cta.grey {border-color:rgba(0,0,0,0.3);color:rgba(0,0,0,0.3);}
.cta.fake {pointer-events:none;}
.cta.turq {background-color:#0cd;}
.cta.turq:hover {background-color:#0cd;}

.Basket2 .PromoCode {margin-top:1rem;}
.Basket2 .PromoCode input[type=submit] {font-size:1rem;}
.EventDetails .Savings {margin-top:1rem;}

input[type=text], input[type=email], input[type=password], input[type=tel], input[type=search], select {
    font-family:'Rubik', sans-serif;
    font-weight:400;
    padding:.6em .8em;
    border:1px solid #ff6b00;
    font-size:15px;
    outline:none;
   
}

div#bounce_popup {
    position: fixed;
    top: 0;
    padding: 25px;
    background: white;
    z-index: 9999;
    font-size: 16px;
    line-height: 1.3;
}